./sysutils/xentools45, Userland Tools for Xen 4.5.x

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 4.5.5nb7, Package name: xentools45-4.5.5nb7, Maintainer: pkgsrc-users

The Xen virtual machine monitor allows running several virtual machines
on a single physical machine. The xentools45 package contains the
tools to create, destroy and control the virtual machines.

This package contains the tools for Xen 4.5.x

MESSAGE.NetBSD [+/-]

Required to run:
[lang/ocaml] [lang/python27]

Required to build:
[sysutils/pciutils] [pkgtools/cwrappers]

Master sites:

SHA1: 4073d411c72d3298baacfc15577b92b9ae577073
RMD160: 34132ab04752dc594fbdc1404c95f402b7bbbe39
Filesize: 17995.009 KB

Version history: (Expand)


CVS history: (Expand)


   2017-09-08 11:51:27 by Jaap Boender | Files touched by this commit (113) | Package updated
Log message:
Recursive revbump associated with update of ocaml to 4.05
   2017-08-23 04:49:48 by Maya Rashish | Files touched by this commit (3) | Package updated
Log message:
Handle ocaml-findlib 1.7.3 already appending DESTDIR

Paranoia bump PKGREVISION for possible functional changes from ocaml update
   2017-07-24 13:37:50 by Maya Rashish | Files touched by this commit (6) | Package updated
Log message:
xentools{42,45,46,48}: don't force SSP. fixes build.

xentools42: avoid %m in printf, use strerror instead. bump PKGREVISION.
I still can't build it due to other new warnings (it uses -Werror)
   2017-07-11 16:19:23 by Jaap Boender | Files touched by this commit (71)
Log message:
Revbump associated with ocaml-4.04.2
   2017-03-20 19:09:21 by Manuel Bouyer | Files touched by this commit (8) | Package updated
Log message:
Apply upstream patches for security fixes XSA-208, XSA-209 and XSA-211.
Bump PKGREVISION
   2017-02-14 22:36:15 by Joerg Sonnenberger | Files touched by this commit (4)
Log message:
Ignore a couple more warnings when building with clang.
   2017-01-03 20:01:41 by Roy Marples | Files touched by this commit (1)
Log message:
Move to the curses framework.
   2017-01-01 15:44:09 by Thomas Klausner | Files touched by this commit (577)
Log message:
Add python-3.6 to incompatible versions.